Последние обновления базы уязвимостей «Сканер-ВС»

Автор:

Последние обновления базы уязвимостей «Сканер-ВС»

Мы выпустили очередные обновления базы уязвимостей сканера безопасности в составе «Сканер-ВС». Набор обновлений позволяет обнаруживать уязвимости в следующих категориях:

  • проверки безопасности Ubuntu;
  • проверки безопасности Fedora;
  • проверки безопасности Debian;
  • проверки безопасности SuSE;
  • веб-приложения.

Идентификаторы CVE:

CVE-2018-5740;
CVE-2018-5391;
CVE-2018-15471;
CVE-2018-3620;
CVE-2018-3646;
CVE-2018-14734;
CVE-2018-14678;
CVE-2018-13405;
CVE-2018-13053;
CVE-2018-12896;
CVE-2018-13093;
CVE-2018-13094;
CVE-2018-13095;
CVE-2018-12714;
CVE-2018-12633;
CVE-2018-12232;
CVE-2018-10853;
CVE-2018-11506;
CVE-2018-10840;
CVE-2018-3639;
CVE-2018-1120;
CVE-2018-10322;
CVE-2018-10323;
CVE-2018-1108;
CVE-2018-17182;
CVE-2018-10860.


Для получения своевременной информации по обновлению «Сканер-ВС», зарегистрируйте продукт по следующей ссылке: http://scaner-vs.ru/registration/

Для обновления «Сканер-ВС» воспользуйтесь инструкцией.

По техническим вопросам просьба обращаться на support.sca@npo-echelon.ru.

По вопросам приобретения и продления лицензии просьба обращаться на sales@npo-echelon.ru.

Об авторе

administrator

Оставить ответ